Subject: Ticket re-opened - [#3354] Virtual
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 13 Jul 2020 02:35:08 +0000

Hi Pritish Nandi,  Ticket “#3354 – Virtual” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3354 to view the ticket.  Ticket comment    
 Hi 

 
 Can you please look into the back ground of our virtual data to see if everything is operating correctly as we are having some problems 
 with classes.  RPM 84 cuts out at the warm down plus when we go to play a class for a member that has not been scheduled as they have just dropped in there seems to be very limited or no data to play them. 

  

 Thanks 

 
 Jody 

  

  

 From: Les Mills International <[email-masked]> 
 
Sent: Wednesday, 4 March 2020 1:40 p.m. 
To: Jody Maru <[email-masked]> 
Subject: Re: Virtual 

 

 

 
 Hi Jody,   

 

  

 
 
 This is just a follow-up email regarding the issue you encountered a few days ago. 

 

   

 
 Upon checking in our back end data, it seems that everything is working fine in your end now. 

 

   

 
 We will be closing this ticket now. If any issue arises, please do not hesitate to contact us back again. 

 

   

 
 Best Regards, 

 
 
 Marika 

 
 
 Customer Service 

 
 
 Les Mills Virtual App 

 

 ​ 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3354 

 

  

 

 
 
 On Mon, 2 Mar at 10:57 PM 
, Les Mills International <[email-masked]> wrote: 

 

 
 ​Hi Jody, 
 
Thank you for a prompt response. 
 
We can see in our internal data that RPM 81 was re downloaded. Over the past 7 days, there have been no problems playing virtual classes. 
 
Please let us know the name of the program, the date and time of classes, if the problem repeats in the future, so that we can diagnose accordingly. 
 
Kindly, please let us know how it goes. We will leave this ticket open for couple of more days if you need assistance with anything else. 
 
Warm Regards, 
Marika 
Customer Services 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3354  

 

   

 

 
 On Mon, 2 Mar at 12:15 PM 
, Jody Maru <[email-masked]> wrote: 

 

 
 Hi Pritish 

 
 
 I’m sorry I haven’t been writing it down but I know 81 was an issue so hopefully this has been fixed.  I will monitor and let you know 
 how we go.  I will make sure I get a photo if I can.  I’m not always onsite when it happens. 

 

 
 
 Thanks 

 

   

 

 

 From: Les Mills International <[email-masked]> 
 
Sent: Monday, 2 March 2020 5:12 a.m. 
To: Jody Maru <[email-masked]> 
Cc: [email-masked] 
Subject: Re: Virtual 

 

 

 

 

 Hi Jody, 

 

 
 ​ 

 

 
 Hope you are enjoying the weekend.  

 

 
 ​ 

 

 
 Could you please let us know the name of the programs date and time of the issue so that we can diagnose it further. We have taken a look at the backend data for the past 
 30 days and we do not see any major issues with club’s virtual playback.  

 

 
 ​ 

 

 
 It would be really helpful to also let us know what exactly do you see on the app and the display when the issue occurs.  

 

 

 

 
 
 ​Looking forward to your reply with the requested information.  

 

 
 ​ 

 

 
 Warm Regards, 
Pritish 
Customer Services 
Les Mills Virtual App 

 

 
  
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3354 

 

 

 

 

 
 
 On Fri, 28 Feb at 2:23 PM 
, Les Mills International <[email-masked]> wrote: 

 

 
 
 Hi Jody, 

 

 

 

 
 
 Glad to hear that the diagnostic test was fine.  

 

 

 

 
 
 Please let us know if you encounter the same issue again or if you have any further queries. We will keep this ticket open for another 48 hours. 

 

 

 

 
 
 Kind Regards, 
Nusan 
Customer Services 
Les Mills Virtual App 

 

 
 Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3354 

 

 

   

 

 

 

 3354:859387